BHP150 | AZD 1222 - Bug #6489
Errors picked during data cleaning
11/10/2022 08:17 - Tshepo Pebe

Status: Closed
Priority: Normal
Assignee: Samuel Kabelo
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

11/10/2022

0%
0.00 hour
0.00 hour

Description

Kindly attend to following as stated:

1. Change last name from MOJEREMANE to MAJEREMANE for PID 1059-3

2. Change last name from LEPADI to LEPADILE for PID 1066-8
3. Change Q18 on consent form from YES to NO for PID 1235-9
4. Change Q18 on consent form from YES to NO for PID 1223-5
5. Change Q18 on consent form from YES to NO for PID 1220-1
6. Change Q18 on consent form from YES to NO for PID 1211-0

History

#1 - 14/10/2022 11:38 - Samuel Kabelo
- Status changed from New to Resolved

#2 - 17/10/2022 15:39 - Tshepo Pebe
- Status changed from Resolved to Closed

27/04/2025

1/1




